> For the complete documentation index, see [llms.txt](https://docs.hyperswitch.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.hyperswitch.io/other-features/connectors/available-connectors/rapyd.md).

# Rapyd

Learn how to activate Rapyd as a payment connector on Juspay Hyperswitch to accept and send global payments across multiple payment methods.

{% hint style="info" %}
This section gives you an overview of how to make payments via Rapyd through Juspay Hyperswitch.
{% endhint %}

![logo\_discord](https://hyperswitch.io/icons/homePageIcons/logos/rapydLogo.svg)

### About

Rapyd allows businesses to accept and send payments to any business or consumer entity present anywhere in a faster, cheaper, and easier manner. To know more about payment methods supported by Rapyd via Hyperswitch, visit [here](https://hyperswitch.io/pm-list).

### Activating Rapyd via Hyperswitch

#### Prerequisites

1. You need to be registered with Rapyd in order to proceed. In case you aren't, you can quickly set up your Rapyd account [here](https://www.rapyd.net/).
2. You should have a registered Hyperswitch account. You can access your account from the [Hyperswitch dashboard](https://app.hyperswitch.io/).
3. The Rapyd **Access Key** and **API Secret** can be found in your Rapyd dashboard under **Developers** > **Access & Secret Keys**.
4. Select all the payment methods you wish to use Rapyd for. Ensure that these match the ones configured on your Rapyd dashboard.

Follow these [steps](https://docs.hyperswitch.io/hyperswitch-cloud/connectors/activate-connector-on-hyperswitch) to activate Rapyd on the Hyperswitch control center.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.hyperswitch.io/other-features/connectors/available-connectors/rapyd.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
